Index: trunk/MagicSoft/Mars/datacenter/scripts/checktransfer
===================================================================
--- trunk/MagicSoft/Mars/datacenter/scripts/checktransfer	(revision 7965)
+++ trunk/MagicSoft/Mars/datacenter/scripts/checktransfer	(revision 7965)
@@ -0,0 +1,42 @@
+#!/bin/sh
+#
+# ========================================================================
+#
+# *
+# * This file is part of MARS, the MAGIC Analysis and Reconstruction
+# * Software. It is distributed to you in the hope that it can be a useful
+# * and timesaving tool in analysing Data of imaging Cerenkov telescopes.
+# * It is distributed WITHOUT ANY WARRANTY.
+# *
+# * Permission to use, copy, modify and distribute this software and its
+# * documentation for any purpose is hereby granted without fee,
+# * provided that the above copyright notice appear in all copies and
+# * that both that copyright notice and this permission notice appear
+# * in supporting documentation. It is provided "as is" without express
+# * or implied warranty.
+# *
+#
+#
+#   Author(s): Daniela Dorner  09/2006 <mailto:dorner@astro.uni-wuerzburg.de>
+#
+#   Copyright: MAGIC Software Development, 2000-2006
+#
+#
+# ========================================================================
+#
+# This script checks the transfer. 
+#
+
+source `dirname $0`/sourcefile
+printprocesslog "INFO starting $0"
+
+dates=`ls /magic/datacenter/fromlapalma/RAW | grep -v Test`
+
+for date in ${dates[@]}
+do
+   if ! ls /magic/datacenter/fromlapalma/RAWchk/$date/$date.finished 2>/dev/null
+   then
+      printprocesslog "WARN .finished for $date not found"
+   fi
+done
+
